[Rainmeter]
Artist=nguyenhuy289@gmail.com

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[BG]
Meter=IMAGE
ImageName=
Y=0
X=0

[MeasureTime]
Measure=Time
Format=%H:%M

[MeasureDate]
Measure=Time
Format=%d

[MeasureTimeampm]
Measure=Time
Format=%p
Substitute="PM":"pm","AM":"am"

[MeasureTimeS]
Measure=Time
Format=%S

[MeasureMonth]
Measure=Time
Format=%B

[MeasureDay]
Measure=Time
Format=%A

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=0
Y=16
FontColor=00f0ff
FontSize=15
FontFace=BatmanForeverAlternate
StringEffect=Shadow
FontEffectColor=0,0,0,50
StringAlign=Left
StringStyle=Normal
AntiAlias=1

[MeterTimeampm]
Meter=STRING
MeasureName=MeasureTimeampm
X=77
Y=25
FontColor=00f0ff
StringStyle=NORMAL
FontSize=9
StringAlign=LEFT
FontFace=BatmanForeverAlternate
AntiAlias=1

[MeterTimes]
MeasureName=MeasureTimeS
Meter=string
X=77
Y=16
FontColor=00f0ff
FontSize=9
FontFace=BatmanForeverAlternate
StringAlign=Left
StringStyle=Normal
AntiAlias=1
